@charset "UTF-8";

/*---------- ページ全体の指定 ----------*/

body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  color: #1f2c36;
  background-color: #fff8fb;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
  position: relative;
  box-sizing: border-box;
  max-width: 100%;
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
}

html {
  overflow-x: hidden;
}

li {
  list-style: none;
}

.text_w {
  color: #fff;
}

.text_y {
  color: #fef9dd;
}

.text_r,
b {
  color: #d76796;
  font-size: 1.2em;
  font-weight: bold;
}

.main_wrap {
  overflow: hidden;
}
.object-fit {
  height: 400px;
  object-fit: cover;
  width: 100%;
}
.mt0 {
  margin-top: 0px !important;
}
@media screen and (max-width: 768px) {
  .object-fit {
    height: 200px;
    object-position: 0px -80px;
  }
}
/*---------- リンク/テキスト設定 ----------*/
a {
  text-decoration: none;
  color: #0000ee;
}

a:hover {
  color: #0000ee;
  text-decoration: none;
}
a {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a img {
  border-style: none;
}
img {
  vertical-align: bottom;
  max-width: 100%;
}
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
a img {
  border-style: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.white {
  color: #fff;
}

.m_color {
  color: #348290 !important;
  font-weight: bold;
}

.mt1 {
  margin-top: 1em !important;
}

.big {
  font-size: 1.6em;
}
.dot-text {
  padding-top: 0.4em;
  font-size: 1.4em;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 1.3em 0.3em;
  color: #107d81;
  background-image: radial-gradient(
    0.15em 0.15em at center center,
    #107d81,
    #107d81 100%,
    transparent
  );
}

h2 {
  margin: 0 !important;
  padding: 0 !important;
  text-align: center;
  max-width: 1000px;
  margin: 0 auto !important;
  font-size: 3em;
  line-height: 1.2;
  font-feature-settings: "palt";
}

h3 {
  margin: 0 !important;
  padding: 0 !important;
  text-align: center;
  margin: 0 auto !important;
}

.sub_h3 {
  padding: 0.5em 0.7em !important;
  border-left: 5px solid #139eb1;
  background-color: #fefff1;
  color: #333333 !important;
  font-size: 1em;
  width: 90%;
}

.sub_h3_02 {
  padding: 0.5em 0.7em !important;
  border-left: 5px solid #139eb1;
  background-color: #fefff1;
  color: #333333 !important;
  font-size: 1.6em;
  text-align: left;
  margin-bottom: 1em !important;
}
@media screen and (max-width: 768px) {
  .sub_h3_02 {
    font-size: 1.2em;
  }
  h2 {
    font-size: 2em !important;
  }
}
/*---------- ベーステキストの指定 ----------*/

p {
  font-size: 100%;
  line-height: 180%;
}
/* ▼PCメディアクエリ */
@media screen and (min-width: 769px) {
  p {
    font-size: 18px;
    letter-spacing: 1px;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* ▲PCメディアクエリ終了▲ */

.bgcolor_light {
  background: #e7fdf7;
}

.maker {
  background: linear-gradient(transparent 0%, #fff9dd 60%);
  font-weight: bold;
}
.maker1 {
  background: linear-gradient(transparent 0%, #f5f5f5 60%);
  font-weight: bold;
}
.rich-maker {
  color: #c85495;
  font-weight: bold;
  font-size: 1.1em;
  border-bottom: 1px solid #c85495;
  display: contents;
}

.dot-maker {
  border-bottom: 1px dotted;
}

.y_text {
  color: #d3e729;
}
.tit_img {
  max-width: 800px;
  margin: 0 auto;
}
/*---------- PC・スマホの非表示指定 ----------*/

@media screen and (max-width: 768px) {
  .sp_none {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .pc_none {
    display: none !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
  .main_pc_none {
    display: none !important;
  }
}

@media screen and (min-width: 1201px) {
  .full_none {
    display: none !important;
  }
}

/*---------- スマホのみ改行 ----------*/
.sp_br {
  display: none !important;
}

.pc_br {
  display: block !important;
}

@media screen and (max-width: 768px) {
  .sp_br {
    display: block !important;
  }
  .pc_br {
    display: none !important;
  }
}

table.check {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  padding: 10px;
}
table.check th {
  width: 25px;
  font-size: 100%;
  line-height: 180%;
  padding: 12px 5px 5px 0;
  color: #ea5051;
  vertical-align: top;
  text-align: left;
}
table.check td {
  line-height: 150%;
  padding: 14px 0 5px 0;
  border-bottom: dotted 1px #999999;
  vertical-align: top;
}

@media screen and (min-width: 769px) {
  table.check th {
    width: 21px;
    padding: 12px 5px 5px 0;
    min-width: 21px;
    display: flex;
    align-items: flex-start;
  }
  table.check td {
    padding: 10px 0 5px 0;
  }
}

/*------------------------------ ヘッド部分 ------------------------------*/

/* ▼PCメディアクエリ */
@media screen and (min-width: 769px) {
  .top_head {
    padding: 15px 0;
    font-size: 12px;
  }
  .top_title {
    font-size: 28px;
  }
} /* ▲PCメディアクエリ終了▲ */

/*------------------------------ メインビジュアル部分 ------------------------------*/

.cta_top_box {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px;
}

.yaji_top {
  margin: -35px auto 0;
  display: flex;
  justify-content: center;
}

.main_visual {
  padding: 0;
  background-size: cover;
  background-position: top;
  padding-bottom: 0em;
}

.main_logo {
  background: #fff;
  padding: 0;
  margin: 0 auto;
}
.main_logo img {
  width: 100%;
  padding: 0;
  margin: 0;
}
.logo-area {
  max-width: 950px;
  margin: 0 auto;
  display: block;
}
.main_copy_big {
  margin: 0 auto 0;
  max-width: 100%;
  text-align: center;
}
.main_copy {
  margin: 0em auto 0;
  max-width: 1200px;
  text-align: center;
}

.sub_copy {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.main_copy img,
.main_3point img {
  width: 100%;
}

.cta-text-box {
  margin-top: -8em;
}

.main_3point {
  max-width: 800px;
  margin-bottom: 2em;
  margin-top: -3em;
  text-align: center;
  padding-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  z-index: 4;
  position: inherit;
  border-radius: 20px;
  padding: 0 20px;
}
@media screen and (min-width: 1200px) {
  .main_copy_big {
    margin: 0;
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 769px) {
  .cta-text-box {
    margin-top: -1em;
    padding-bottom: 0.5em;
  }
  .main_visual {
    padding-bottom: 0em;
    padding-top: 10px;
  }
  .m_width100 {
    max-width: 100% !important;
  }
  .main_copy {
    padding: 0px 0 0em;
    margin-top: -0.5em;
  }
  .main_3point {
    max-width: 750px;
    margin-top: -3em;
    margin-bottom: 1em;
    padding: 0px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .main_logo {
    background: #fff;
    padding: 0;
    margin: 0;
  }
  .pc_back_top {
    background-color: none;
  }
  .yaji_top {
    width: 55px;
    margin: -17px auto 0;
  }
  .main_3point {
    margin-top: -1.5em;
  }
}
.sp_back_top {
  background-size: cover;
  background-image: url(./img/main_copy_bg.png);
}
/*------------------------------ 共通部分 ------------------------------*/
.wrap {
  padding: 0;
  width: 800px;
  margin: 0px auto 20px;
}

.wrap_wide {
  padding: 0;
  max-width: 1200px;
  margin: 0px auto 20px;
}

/* ▼PCメディアクエリ */
@media screen and (max-width: 769px) {
  .wrap {
    padding: 0px;
    width: 100%;
    margin: 0px auto;
  }
  .wrap_wide {
    padding: 0;
    width: 100%;
    margin: 0 auto 10px;
  }
} /* ▲PCメディアクエリ終了▲ */

/*------------------------------ ボタン ------------------------------*/

.device {
  margin: 0;
  padding: 0 30px;
  text-align: center;
}
.device a:link {
  color: #fff;
  text-decoration: none;
}
.device a:visited {
  color: #fff;
  text-decoration: none;
}
.device a:hover {
  color: #fff;
  text-decoration: none;
}

.btn a,
.btn a:visited,
.btn2 a,
.btn2 a:visited {
  color: #fff;
  text-decoration: none;
}

.btn {
  overflow: visible;
  text-transform: none;
  text-align: center;
  white-space: nowrap;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
  color: #fff;
  background: #fe8b00;
  margin: 0 auto;
  font-size: 18px;
  line-height: 60px;
  border-radius: 60px;
  font-size: 20px;
  font-weight: bold;
  line-height: 80px;
  display: block;
  padding: 0 20px;
  border: none;
  position: relative;
  transition: 0.4s;
  animation: animation03 2s infinite;
  margin-top: 50px !important;
}
.btn::before {
  content: "LINEで簡単にご予約できます";
  display: inline-block;
  font-size: 18px;
  line-height: 1.5;
  padding: 0 20px;
  color: #fe8b00;
  background: #fff;
  border: 2px solid #fe8b00;
  border-radius: 16px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 0;
}
.btn::after {
  content: "";
  display: block;
  width: 8px;
  height: 14px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  background: url(img/arw.svg) no-repeat left center;
  background-size: contain;
}
.btn2 {
  overflow: visible;
  text-transform: none;
  text-align: center;
  white-space: nowrap;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
  color: #fff;
  background: #de654b;
  margin: 0 auto;
  font-size: 18px;
  line-height: 60px;
  border-radius: 60px;
  font-size: 33px;
  font-weight: bold;
  line-height: 80px;
  display: block;
  padding: 0px 20px;
  border: none;
  max-width: 700px;
  position: relative;
  transition: 0.4s;
  animation: animation03 2s infinite;
  margin-top: 50px !important;
  box-shadow: 0 5px 15px 0 rgb(135 35 33);
}
.btn2::after {
  content: "";
  display: block;
  width: 8px;
  height: 14px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  background: url(img/arw.svg) no-repeat left center;
  background-size: contain;
}

/****** アニメーション ******/
@keyframes animation03 {
  0% {
    transform: translate(0px, 2px);
  }
  5% {
    transform: translate(0px, -2px);
  }
  10% {
    transform: translate(0px, 2px);
  }
  15% {
    transform: translate(0px, -2px);
  }
  20% {
    transform: translate(0px, 2px);
  }
  25% {
    transform: translate(0px, -2px);
  }
  30% {
    transform: translate(0px, 0px);
  }
}

.btn:hover {
  background: #e28a0f;
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  .btn {
    max-width: 85%;
    font-size: 18px !important;
  }
  .btn2 {
    max-width: 85%;
    font-size: 18px !important;
  }
}
@media screen and (min-width: 769px) {
  .btn {
    font-size: 35px;
    padding: 17px 10px;
    max-width: 800px;
  }
  .btn::before {
    font-size: 25px;
    border-radius: 38px;
  }
  .btn2 {
    font-size: 35px;
    padding: 17px 10px;
    max-width: 800px;
  }
}
/*------------------------------ フッター ------------------------------*/

#footer {
  margin: 0;
  padding: 10px 0 10px;
  font-size: 75%;
  line-height: 150%;
  text-align: center;
  color: #fff;
  background: #293f4f;
  font-family: "Roboto Condensed", sans-serif;
}

#footer a:visited {
  color: #fff;
}
#footer a:link {
  color: #fff;
}

.accordion {
  margin: 0em auto 3em;
  max-width: 60vw;
}
.toggle {
  display: none;
}
.option {
  position: relative;
  margin-bottom: 1em;
}
.title,
.content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.title {
  padding: 1em;
  display: block;
  color: rgb(255, 255, 255);
  font-weight: bold;
}
.tokusyo {
  max-height: 560px;
  overflow-y: scroll;
  overflow-x: hidden;
}
table.tokusyo {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 0px;
  margin-bottom: 0px;
  margin-bottom: 0px;
}
table.tokusyo th,
table.tokusyo td {
  padding: 10px;
  text-align: left;
  background-color: #fff;
  line-height: 140%;
}
table.tokusyo td {
  color: #000 !important;
}
table.tokusyo th {
  background-color: #107d81;
  text-align: left;
  color: #fff;
  width: 25%;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  .accordion {
    margin: 0em auto 7em;
    max-width: 90%;
  }
  .tokusyo {
    max-height: 380px;
    overflow-x: hidden;
  }
  table.tokusyo {
    border-top: 1px solid #999;
  }
  table.tokusyo td {
    display: block;
    text-align: left;
  }
  table.tokusyo th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
    text-align: center;
  }
}
.content {
  max-height: 0;
  overflow: hidden;
}
.content p {
  margin: 0;
  padding: 0.5em 1em 1em;
  font-size: 0.9em;
  line-height: 1.5;
}
.toggle:checked + .title + .content {
  max-height: 500px;
  transition: all 1.5s;
}
.toggle:checked + .title::before {
  transform: rotate(90deg) !important;
}

/* ▼PCメディアクエリ */
@media screen and (min-width: 769px) {
  #footer {
    margin: 0;
    font-size: 12px;
  }
} /* ▲PCメディアクエリ終了▲ */

/*---------- 文字装飾 ----------*/
.big {
  font-size: 1.2em;
}
.bold {
  font-weight: bold;
}
.ul {
  text-decoration: underline;
}
.red {
  font-weight: bold;
  color: #d76796;
}
.main-color {
  color: #2b7d81;
}
.main-color-bg {
  background-color: #2b7d81 !important;
}
.through {
  text-decoration: line-through;
}
.ym {
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ffe24d 60%);
}
.caption {
  font-size: 75%;
  color: #666666;
  font-weight: normal;
  line-height: 180%;
}

.y_box {
  background-color: #feffeb;
  padding: 20px;
  margin: 10px;
}

/*---------- 文字位置 ----------*/

.center {
  text-align: center;
}
.right {
  text-align: right;
}

.m0a {
  margin: 0 auto;
}

/*---------- 弊社が美容室LINEの仕組み化を構築したお客様の事例 ----------*/

.section_1 {
  padding: 20px 10px 20px;
}

.section_1 h2 {
  text-align: center;
  font-size: 3rem;
  color: #222;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 0.5em !important;
  margin-top: 1em !important;
}

.balloon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}
.balloon__inner {
  background-color: #4bcac8;
  border-radius: 9999px;
  padding: 0.5em 0.7em 0.5em 0.9em;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
  position: relative;
  text-align: center;
  font-size: 0.5em;
  margin-bottom: 0.5em;
}
.balloon__inner:before {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0;
  border-color: #4bcac8 transparent transparent;
  bottom: -8px;
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.section1_wrap {
  display: flex;
  align-items: stretch;
}

.seminar_box {
  width: 100%;
  margin: 5px;
  background-color: #fff;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}
.lecture_category {
  background-color: #d76796;
  color: #fff;
  border-radius: 5px 5px 0 0;
  align-items: center;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 10px;
  padding: 1em 0.3em;
  text-align: center;
  font-size: 1.6em;
  min-height: 2.4em;
  display: flex;
  justify-content: center;
}
.lecture_category_text {
  display: inline-block;
}
.lecture_profile_area {
  display: flex;
  background-color: #fff;
  margin-top: 15px;
  justify-content: center;
  padding: 0px 5px;
  align-items: center;
  flex-direction: column;
}
.lecture_img {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.lecture_img img {
  width: 100%;
}
.lecture_profile_main {
  width: 100%;
  padding-left: 10px;
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  color: #d76796;
}

.lecture_profile_main p {
  padding: 0;
  margin: 0.5em;
}

.check {
  background-color: #f8ffe8;
  list-style-type: none;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
  overflow: hidden;
  display: block;
}

.check li {
  background-image: url("../img/check-1.png");
  background-repeat: no-repeat;
  background-position: 0 7px;
  width: 730px;
  border-bottom: solid 1px #cecebf;
  padding: 0px 0 13px 50px;
  margin: 0px auto 20px;
  display: block;
  line-height: 1.4;
}
.check li:last-child {
  border-bottom: none;
}
.strong-box {
  position: relative;
  padding: 1em 2em;
  color: #3189d0;
  text-align: center;
  font-weight: bold;
  background-color: #f1f9ff;
}

.strong-box::before,
.strong-box::after {
  display: inline-block;
  position: absolute;
  width: 4em;
  height: 4em;
  content: "";
}

.strong-box::before {
  top: 0;
  left: 0;
  border-top: 3px solid #2589d0;
  border-left: 3px solid #2589d0;
  background-size: 1.5em;
  background-repeat: no-repeat;
}

.strong-box::after {
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #2589d0;
  border-right: 3px solid #2589d0;
}

.strong-box p {
  margin-top: 0;
}

.strong-box p:last-of-type {
  margin-bottom: 0;
}

@media screen and (min-width: 1000px) {
  .time_box {
    font-size: 1em;
  }
}

@media screen and (max-width: 769px) {
  .section1_wrap {
    display: flex;
    flex-direction: column;
  }
  .section_1 h2 {
    font-size: 2em;
  }
  .balloon__inner {
    font-size: 0.5em;
    width: 100%;
  }
  .seminar_box {
    margin: 10px 0;
  }
  .lecture_category {
    font-size: 1.2em;
  }
  .lecture_img {
    width: 70%;
  }
}
/*---------- 実は、美容室とすごく相性がいい！----------*/

.section_2 {
  padding: 20px 10px 20px;
  background: #d76796;
}

.section_2 h2 {
  color: #fff;
  text-align: center;
  padding: 20px !important;
}

.dot-box {
  padding: 10px;
  margin: 20px auto 0px;
  background: #fff;
  border: 4px dotted #d1cad7;
  border-radius: 5px;
  max-width: 800px;
}

.dot-box-p {
  padding: 10px;
  margin: 1em auto 0px;
  background: #fff;
  border: 4px dotted #d76796;
  border-radius: 5px;
  max-width: 800px;
}

.section2_wrap {
  display: flex;
  align-items: flex-end;
}

.task {
  background: #fff8fb;
  border-radius: 15px;
}

@media screen and (max-width: 768px) {
  .task {
    padding: 28px;
  }
}

@media screen and (min-width: 769px) {
  .task {
    padding: 40px;
  }
}

.task-list {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0 0 20px;
  justify-content: center;
}

.task-list li {
  display: flex;
  align-items: center;
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  min-height: 60px;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: 1px;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}

.task-list li::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  background: #df8bce url(./img/check-2.png) no-repeat;
  border-radius: 15px 0 0 15px;
  content: "";
}

.title-secondary {
  margin: 1em !important;
}

@media screen and (max-width: 768px) {
  .task-list li {
    margin: 0 0 20px 0;
    padding: 10px 15px 10px 60px;
    width: 100%;
  }

  .task-list li:last-child {
    margin: 0;
  }

  .task-list li::before {
    width: 50px;
    height: 100%;
    background-position: 13px center;
    background-size: 30px 29px;
  }
}

@media screen and (min-width: 769px) {
  .task-list li {
    margin-top: 20px;
    width: 35%;
    padding: 0 0 0 70px;
    min-height: 6em;
    line-height: 1.4;
  }

  .task-list li:not(:nth-child(2n + 1)) {
    margin-left: 40px;
    line-height: 1.4;
  }

  .task-list li::before {
    width: 60px;
    background-position: 18px center;
    background-size: 29px 28px;
  }
}

@media screen and (max-width: 999px) {
  .task-list li {
    font-size: 1em;
  }
}

@media screen and (max-width: 767px) {
  .task-list li {
    font-size: 1em;
  }
}

/*---------- 美容室のLINE運用 よくある問題点 ----------*/

.section_defect {
  background-color: #edeff1;
  padding: 20px 10px 10px;
}

.section_defect h2 {
  text-align: center;
  font-size: 3rem;
  color: #222;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 30px !important;
  margin-top: 30px !important;
}

.defect_wrap {
  margin: 0 auto;
  border-radius: 20px;
  padding-bottom: 5px;
}

p .defect_box .defect_item {
  position: relative;
  margin-bottom: 3rem;
}

@media screen and (min-width: 1024px) {
  .defect_box .defect_item {
    margin-bottom: 2rem;
  }
}

.defect_box .defect_item::after {
  content: "";
  display: block;
  height: 15rem;
  background: linear-gradient(45deg, #1faa75 0%, #f0e81a 180%);
  position: absolute;
  z-index: -1;
  -webkit-transform: translateY(5%);
  transform: translateY(5%);
}

.defect_box .defect_item_inner {
  padding: 1em;
  margin: 1em 0 0;
  border-radius: 15px;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
  background: #fff;
}

.defect_item__img {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.defect_box {
  display: flex;
}
@media screen and (max-width: 1024px) {
  .defect_box {
    display: flex;
    flex-direction: column;
  }
}
@media screen and (min-width: 769px), print {
  .defect_box .defect_item_inner {
    padding: 2rem 2rem 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .defect_box .defect_item_inner {
    padding: 1rem 1rem 1rem;
    margin: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    width: 30%;
  }
}

@media screen and (min-width: 1024px) {
  .defect_box .defect_item__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 20px;
    flex-direction: column;
  }
}

.defect_box .defect_item__img img {
  width: 100%;
  max-width: 200px;
  padding-bottom: 1em;
}

.nayami {
  max-width: 600px;
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .defect_box .defect_item__txt {
    width: 100%;
  }
}

.defect_box .service_catch .catch__support,
.defect_box .service_catch .catch__num {
  color: #1f2c36;
  line-height: 1;
  font-weight: bold;
}

.defect_box .service_catch .catch__support {
  font-size: 1em;
  padding: 0.3em;
  margin-right: 0.3em;
  position: relative;
  letter-spacing: 0.03em;
  border: 3px solid #333;
  border-radius: 11px;
}

.defect_box .service_catch .catch__num {
  font-size: 4rem;
}

.defect_box .service_name {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
  padding: 10px !important;
}

.top-service_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

@media screen and (min-width: 1024px) {
  .defect_box .service_name {
    font-size: 1.2rem;
    padding-top: 1rem;
    min-height: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.box-008 {
  display: flex;
  grid-gap: 0 0.7em;
  margin: 0 auto;
  padding: 1em;
  border-radius: 5px;
  background-color: #fffdf6;
  color: #333333;
  max-width: 700px;
}

.box-008 p {
  margin: 0;
  padding: 0 0 0 0.7em;
  border-left: 1px solid #ffb36b;
}

/*---------- LINE公式アカウント構築・運用実績 累計220社以上※2023年5月現在 REXLIが提案する美容室×LINEの新戦略　美容室LINEの仕組み化とは? ----------*/
.section_what-dr {
  background: #d76796;
  padding: 10px 10px;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}

.section_what-dr h2 {
  color: #fff;
  margin-top: 1em !important;
  margin-bottom: 0.5em !important;
}

.section_what-dr h2 img {
  max-width: 450px;
}

.what_dr_box {
  background-color: #fff;
  padding: 30px;
  margin: 10px auto;
  max-width: 900px;
  border-radius: 10px;
}

.what_dr_box h2 {
  color: #000;
  margin-top: 0 !important;
}

.what_dr_box img {
  padding: 0 !important;
  text-align: center;
  max-width: 150px;
  margin: 0 auto !important;
  text-align: center;
  display: block;
}
.price-table_container {
  background: #d76796;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.price-options {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: stretch;
  align-items: stretch;
  -webkit-box-pack: stretch;
  justify-content: stretch;
  flex-wrap: wrap;
  border-radius: 8px;
  overflow: hidden;
  width: 100%;
  padding: 5px;
  margin: 5px;
}
.price-options li {
  font-size: 1.2em;
  font-weight: 700;
  color: #2b7d81;
  background-color: #fff;
  padding: 10px;
  text-align: center;
  -webkit-box-flex: 1;
  flex-grow: 1;
  padding-bottom: 2em;
  flex-basis: 45%;
  margin: 0 1px 1px 0;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}

@media only screen and (max-width: 768px) {
  .section_what-dr h2 img {
    max-width: 70%;
  }
  .what_dr_box {
    padding: 10px;
  }
  .section_what-dr h2 {
    margin-top: 0em !important;
  }
  .price-options li {
    flex-basis: auto !important;
    flex-grow: unset !important;
    width: 40%;
  }
  .what_dr_box img {
    max-width: 100%;
  }
}

/*---------- 従来のLINE運用では対応できないこともLINEで可能に ----------*/

.font-awasome-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.font-awasome-icon .far,
.font-awasome-icon .fas {
  padding-top: 0.5em;
  font-size: 2em;
}

.bg-gr {
  background-color: #e7fdf7 !important;
}

.section_merit {
  padding: 20px 10px 10px;
  margin-top: 1em;
}

.st-point-box {
  display: flex;
  justify-content: center;
}

.st-point {
  background-color: #fff;
  border: 2px dotted #d76796;
  color: #d76796;
  font-weight: bold;
  padding: 10px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.hikaku-table {
  background: #d76796;
  padding: 10px;
  border-radius: 12px;
  margin: 3vw;
  overflow: hidden;
}

.hikaku-table table {
  border-collapse: collapse;
  width: 100%;
}

.hikaku-table table thead th {
  color: #fff;
  border-bottom: 2px solid hsla(0, 0%, 100%, 0.1);
  text-align: left;
  font-size: 150%;
}

.hikaku-table table td,
.hikaku-table table th {
  padding: 20px 10px;
}

.hikaku-table table th {
  color: #fff;
}

.hikaku-table table thead td:first-of-type {
  border-top-left-radius: 10px;
}

.hikaku-table table thead td {
  background-color: #f7f7f7;
  text-align: center;
  font-weight: 700;
  width: 38%;
  border-bottom: 1px solid #ececec;
  border-right: 1px solid #ececec;
}

.hikaku-table table tbody td {
  background-color: #fff;
  text-align: left;
  border-bottom: 1px solid #ececec;
  border-right: 1px solid #ececec;
  border-right: #0093a6 7px solid;
}

.hikaku-border-top {
  border-right: #0093a6 7px solid !important;
  border-top: #0093a6 7px solid !important;
  border-left: #0093a6 7px solid !important;
}

.hikaku-border-bottom {
  border-right: #0093a6 7px solid !important;
  border-bottom: #0093a6 7px solid !important;
  border-left: #0093a6 7px solid !important;
}

.hikaku-table h2 {
  color: #fff;
  text-align: center;
  margin: 16px 0 10px;
}

.hikaku-yokuaru-cl {
  background: #f7f7f7;
  border: #333 4px solid;
  color: #333;
}

.hikaku-yokuaru2-cl {
  color: #d76796 !important;
}

.hikaku-yokuaru-cl .section-title {
  color: #333;
}

.hikaku-yokuaru-cl .hikaku-table.pc_none dl dt {
  color: #333 !important;
}

.hikaku-table.pc_none dl {
  background-color: #fff;
  margin: 0;
  padding: 0 20px;
  font-size: 4vw;
}

.hikaku-table.pc_none dl dt {
  width: 100%;
  color: #d76796;
  font-weight: 700;
  padding: 10px 0 0;
}

.hikaku-table.pc_none dl dd {
  margin: 5px 0 0;
  width: 100%;
  padding: 0 0 10px;
  border-bottom: 3px solid #2b7d81;
}

.hikaku-table.pc_none dl dd:last-child {
  border: none;
}

.bd-g {
  border-bottom: 2px solid #cdcaca !important;
}

@media screen and (max-width: 769px) {
  .section_merit {
    padding: 10px 10px 10px;
  }
  .hikaku-table h2 {
    font-size: 1.8em !important;
    margin: 16px 0 23px !important;
  }
  .st-point {
    width: 100px;
    height: 100px;
  }
}

/*---------- こんな方にオススメです！----------*/

.section_recommendation {
  background: #d76796;
  padding: 20px 10px;
  overflow: hidden;
}

.section_recommendation .wrap {
  margin: 0px auto 70px;
}

.section_recommendation h2 {
  color: #fff;
  text-align: center;
  padding: 1em 0 0.5em !important;
}

.section_recommendation ul {
  list-style: none;
  width: 800px;
  display: block;
  margin: 20px auto;
  border-radius: 10px;

  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 40px;
  background: #fff;
}

.section_recommendation ul li {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  border-bottom: 1px dotted #282828;
  display: flex;
  margin-bottom: 12px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-start;
  padding-bottom: 0.3em;
  display: block;
}

.section_recommendation ul li:before {
  font-family: "Font Awesome 5 free";
  font-weight: 900;
  content: "\f14a";
  position: absolute;
  left: 0.5em;
  color: #d76796;
  padding-left: 0.2em;
}

.osusume-box-wrap {
  display: flex;
  max-width: 1000px;
  position: relative;
}

.osusume-img-box {
  position: absolute;
  bottom: -80px;
  right: -17%;
  width: 400px;
}

.fun-box {
  display: flex;
  flex-direction: row-reverse;
}

@media screen and (max-width: 769px) {
  .osusume-box-wrap {
    display: flex;
    flex-direction: column;
    position: static;
  }
  .osusume-img-box {
    position: absolute;
    bottom: 0;
    right: -26%;
    width: 400px;
  }
  .osusume-img-box img {
    width: 150px;
  }
  .section_recommendation ul {
    width: 100%;
    margin: 10px auto;
  }
  .section_recommendation {
    padding: 20px 10px 200px;
    position: relative;
  }
  .section_recommendation ul li:before {
    padding-left: 0.7em;
    padding-top: 0.2em;
  }
  .section_recommendation .wrap {
    margin: 0px auto -57px;
  }
  .fun-box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .fun-box img {
    width: 70%;
  }
}

/*---------- 活用シーン ----------*/

.section_exercise {
  padding: 20px 10px 10px;
  margin-top: 1em;
  margin-bottom: 1em;
}

.section_exercise h2 {
  text-align: center;
}
.section_exercise .exercise_box_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.section_exercise .exercise_box {
  padding: 0px;
  margin: 20px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 0px 10px 10px 10px;
  overflow: hidden;
  width: 45%;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}

.section_exercise .exercise_box .text_area dl dt {
  width: 80px;
  height: 80px;
  border-radius: 60px;
  color: #ffffff;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.6rem;
  margin-right: 20px;
  background: #007979;
  display: flex;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}

.section_exercise .exercise_box .text_area dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
}

.section_exercise .exercise_box .text_area dl dd {
  width: calc(100% - 110px);
}

.exercise_box .exercise_box .text_area dl dd h3 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 20px;
  color: #282828;
  display: inline;
}

.section_exercis .exercise_box_wrap .exercise_box .exercise_box p {
  font-size: 1.4rem;
}

.exercise_box .img_area {
  width: 30%;
}

.exercise_box p {
  padding: 0 20px;
}

.img_icon_box {
  max-width: 150px;
  margin: 0 auto;
}

@media screen and (max-width: 769px) {
  .section_recommendation h2 {
    padding: 1em 0 !important;
  }
  .section_exercise .exercise_box .text_area dl {
    flex-direction: column;
  }
  .section_exercise .exercise_box_wrap {
    padding: 0px;
    margin: 0px;
  }
  .section_exercise .exercise_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 20px 0 0;
    width: 100%;
  }
  .section_exercise .exercise_box .text_area {
    width: 100%;
  }
  .section_exercise .exercise_box dl {
    margin-bottom: 20px;
  }
  .section_exercise .exercise_box dl dt {
    width: 60px;
    height: 60px;
    font-size: 1.2rem;
    padding: 18px 11px;
    margin-right: 10px;
    font-weight: bold;
  }
  .section_exercise .exercise_box .text_area dl dd {
    width: calc(100% - 72px);
  }
  .section_exercise .exercise_box .text_area dl dd h3 {
    font-size: 1.6rem;
  }
  .exercise_box .exercise_box .img_area {
    width: 100%;
    margin: 20px auto;
  }
  .section_exercise .exercise_box .text_area dl dt {
    width: 60px;
    height: 60px;
    font-size: 1.2rem;
    display: flex;
    margin-right: 10px;
    font-weight: bold;
  }
  .exercise_box .img_area {
    width: 100%;
    height: 200px;
  }
  .exercise_box p {
    padding: 0 15px;
  }
  .exercise_box h3 img {
    padding: 0 0 5px;
  }
}

.section_offer {
  background-color: #d76796;
  padding: 20px 10px;
}

.section_offer h2 {
  color: #fff;
  text-align: center;
}

@media screen and (max-width: 769px) {
  .section_offer {
    padding: 0px 10px 2px;
  }
  .section_offer .wrap {
    margin: 0px auto;
  }
}

/*---------- さらにスタッフ採用にも効果的! ----------*/
.section_staff {
  background: #f5f5f5;
  padding: 20px 10px;
}

.section_staff h2 {
  color: #d76796;
  text-align: center;
  padding-top: 1em !important;
}

@media screen and (max-width: 769px) {
  .section_staff {
    padding: 0px 10px 2px;
  }
  .section_staff .wrap {
    margin: 0px auto;
  }
  .section_staff h2 {
    padding-top: 1em !important;
  }
}

.contents__serviceFlow {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto 1em;
  position: relative;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 20px 20px 20px;
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
  justify-content: center;
  align-items: center;
}
.contents__serviceFlow ul {
  display: flex;
  flex-direction: column;
  padding: 30px 20px 60px;
  border-radius: 10px;
  position: relative;
}

.contents__serviceFlow ul li {
  display: block;
  margin-bottom: 40px;
  padding: 0 0 0 56px;
  font-weight: 700;
  position: relative;
}
.contents__serviceFlow ul li:last-of-type {
  margin-bottom: 0;
}
.contents__serviceFlow ul li::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  background-color: #fff;
  border: solid 2px #d76796;
  border-radius: 50%;
  z-index: 1;
  position: absolute;
  top: calc(50% + 1px);
  left: 0;
  transform: translateY(-50%);
}

.contents__serviceFlow ul li::after {
  content: "";
  display: block;
  width: 2px;
  height: 69px;
  box-sizing: border-box;
  background-color: #d76796;
  position: absolute;
  top: 8px;
  left: 7px;
}
.contents__serviceFlow ul li:last-of-type::after {
  display: none;
}
.contents__serviceFlowText {
  display: block;
  width: 80%;
  max-width: 990px;
  box-sizing: border-box;
  margin: 40px auto 0 auto;
  padding: 0 20px;
  position: relative;
}
.contents__serviceFlowText p {
  font-size: 0.875rem;
  line-height: 1.5;
}
.contents__serviceFlowText p a {
  color: #009655;
  font-size: 0.875rem;
  text-decoration: underline;
  transition: all 0.2s;
}
.contents__serviceFlowText a:hover {
  opacity: 0.75;
  text-decoration: none;
}
@media screen and (max-width: 1200px) {
  .contents__serviceFlow {
    width: 100%;
  }

  .contents__serviceFlowText {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .contents__serviceFlow ul {
    width: 100%;
    min-width: initial;
    padding: 0 0 20px;
    margin: 0;
  }
  .contents__serviceFlow ul::after {
    bottom: -138px;
    left: 89%;
    right: initial;
    transform: translateX(-50%);
  }
  .contents__serviceFlow {
    flex-direction: column;
  }
}

/*---------- 弊社が選ばれる３つの理由 ----------*/

.section_reason3 {
  padding: 20px 10px;
}

.section_reason3 .reason3_box {
  padding: 24px 15px 30px;
  border-radius: 8px;
  background-color: #fff;
  margin-top: 30px;
  padding: 10px 15px 10px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}
.section_reason3 .reason3_sub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 160px;
  height: 24px;
  margin: 0 auto 16px;
  padding-right: 15px;
  padding-left: 15px;
  border: 1px solid #0b41a0;
  border-radius: 32px;
  color: #0b41a0;
  font-weight: 700;
  text-align: center;
  font-size: 12px;
}

.section_reason3 p {
  max-width: 750px;
  line-height: 1.4;
}

.section_reason3 .img_area {
  max-width: 750px;
}

.reason3_subbox {
  margin: 10px auto;
  background: #f1f1f1;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
  border-radius: 20px;
  overflow: hidden;
  max-width: 95%;
}

.reason3_subbox .box-title {
  font-size: 1.2em;
  background: #304964;
  padding: 4px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: 30px;
}

.reason3_subbox .box-text {
  padding: 15px 20px;
  margin: 0;
}

.reason1__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  list-style: none;
  width: 100%;
  color: #46979a;
  font-weight: bold;
}

.reason1__list li {
  padding: 20px;
  text-align: center;
  width: 24%;
  flex-direction: column;
  align-items: flex-start;
  border: 1px dotted #35aaae;
  background: #e7fdf7;
}
.reason1__list span {
  display: block;
  padding: 5px 0;
  background-size: 100% 253px;
}

.reason3__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  list-style: none;
  width: 100%;
}

.reason3__list li {
  padding: 20px;
  text-align: left;
  width: 40%;
  flex-direction: column;
  align-items: flex-start;
  border: 1px dotted #35aaae;
  background: #e7fdf7;
}
.reason3__list span {
  display: block;
  padding: 5px 0;
  background-size: 100% 253px;
}

@media screen and (max-width: 769px) {
  .section_reason3 .reason3_box {
    margin-top: 20px;
  }
  .reason3_subbox {
    margin: 10px auto;
    padding: 0;
    min-width: 86%;
    max-width: 95%;
  }
  .reason1__list {
    width: 100%;
    flex-direction: column;
  }
  .reason1__list li {
    width: 90%;
  }
  .reason1__list span {
    width: 150px;
  }
  .reason3__list {
    width: 100%;
    flex-direction: column;
  }
  .reason3__list li {
    width: 90%;
  }
  .reason3__list span {
    width: 100%;
    text-align: center;
  }
  .reason3_subbox .box-title {
    padding: 10px;
  }
}

/*---------- 著名人との対談も行っています。 ----------*/

.section_conversation {
  background: #d76796;
  padding: 20px 10px;
}

.section_conversation h2 {
  color: #fff;
  text-align: center;
}

@media screen and (max-width: 769px) {
}

/*---------- 開設までの流れ ----------*/

.section_flow {
  padding: 20px 10px;
}

.section_flow h2 {
  text-align: center;
}

.top-contact__flow_list {
  margin: 0;
  padding: 0;
}

.top-contact__flow_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background: #fff;
  margin-bottom: 2.3em;
  box-shadow: 0 0 10px #d1cad7;
  -webkit-box-shadow: 0 0 10px #d1cad7;
}

.top-contact__flow_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 64px;
  background: #d76796;
  line-height: 1;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.top-contact__flow_text {
  display: block;
  width: calc(100% - 64px);
  padding: 25px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  line-height: 1.4;
  font-size: 18px;
}

.top-contact__flow_item::after {
  content: "";
  border-top: 18px solid #d76796;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 18px solid transparent;
  position: absolute;
  left: 50%;
  bottom: -47px;
}

.top-contact__flow_item:last-child::after {
  display: none;
}

@media screen and (max-width: 769px) {
  .top-contact__flow_text {
    padding: 15px 10px;
    font-size: 16px;
  }
}

/*代理店ボタン*/

.dairi-link_box {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.airi-link_btn {
  padding: 10px;
  width: 43%;
}

.cta_btn_after {
  padding: 10px 10px 10px;
  text-align: center;
  font-size: 0.8em;
}

@media screen and (max-width: 769px) {
  .dairi-link_box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
  }
  .cta_btn_after {
    padding: 0px 10px 10px;
    text-align: left;
    font-size: 0.8em;
  }
}

/*---------- よくあるご質問  ----------*/

.section_qa {
  background: #f5f5f5;
  padding: 20px 10px;
}

.section_qa h2 {
  color: #fff;
  text-align: center;
}

.faqs .container dl {
  background: #fff;
  padding: 10px 20px 20px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 20px;
}

.faqs .container dl dt {
  font-size: 22px;
  font-weight: bold;
  color: #117d81;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  border-bottom: dotted 1px #139eb1;
  padding-bottom: 10px;
  letter-spacing: 1px;
}

.faqs .container dl dt:before {
  content: "Q.";
  font-size: 30px;
  width: 40px;
}

.faqs .container dl dd:before {
  content: "A.";
  font-size: 30px;
  width: 38px;
  line-height: 30px;
}

.faqs .container dl dd {
  font-size: 16px;
  color: #282828;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
}

.faqs .container dl:nth-child(even) {
  background: #fefff6;
}

.faqs .container p {
  margin: 0;
}

@media screen and (max-width: 769px) {
}

/*----------  cta  ----------*/

.section_cta h2 {
  color: #fff;
  text-align: center;
}

dd {
  margin: 0 auto;
}

.mt15 {
  margin-top: 15px !important;
}

@media screen and (max-width: 769px) {
}

/*------------------------------ フローティング ------------------------------*/

@media screen and (max-width: 769px) {
  .floating {
    z-index: 99999;
    bottom: 0;
    right: 0;
    width: 100%;
    position: fixed;
  }

  .navi_bottom {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .navi_bottom li {
    width: 50%;
  }
  .floating {
    width: 100%;
  }
}

.jisseki-list1-box {
  display: flex;
  margin-bottom: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.jisseki-list1-item:nth-child(1) {
  background-color: #139eb1;
  display: flex;
  justify-content: center;
  width: 10%;
  height: 6em;
  line-height: 1.2;
  color: #fff;
  align-items: center;
  align-content: stretch;
}

.jisseki-list1-item:nth-child(2) {
  display: flex;
  background-color: #f1f1f1;
  width: 90%;
  padding-left: 16px;
  height: 6em;
  line-height: 1.2;
  align-items: center;
  font-weight: bold;
}
.jim-icon-area {
  height: 8em !important;
}
.jim-text-area {
  height: 8em !important;
}

.jisseki-list1-item p {
  text-align: left;
  max-width: 100%;
  margin: 0;
}
@media screen and (max-width: 769px) {
  .jisseki-list1-item:nth-child(1) {
    height: 8em;
    width: 17%;
  }
  .jisseki-list1-item:nth-child(2) {
    height: 8em;
  }
  .jim-icon-area {
    height: 11em !important;
  }
  .jim-text-area {
    height: 11em !important;
  }
  .section_reason3 p {
    line-height: 1.4;
  }
}
.microcopy {
  position: relative;
  display: inline-block;
  max-width: 450px;
  margin-bottom: 1em;
  padding: 0;
  font-size: 1.2rem;
  font-weight: bold;
  color: #107d81;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  text-align: center;
  margin: 1em auto 0;
}

.dairi-link_btn {
  max-width: 450px;
  margin: auto;
}
.reflection {
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.reflection:after {
  content: "";
  height: 100%;
  width: 30px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflection 4s ease-in-out infinite;
}

@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.privacy-a {
  font-weight: bold;
  padding-top: 1em;
}
